<!DOCTYPE html>
<!-- [QPRTemplateStart: elementdet.tpl] -->
<html>
<head>
<title><#Title></title>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta http-equiv="content-type" content="text/html;charset=<#CHARSET>">

<#PortalScript>
<script type="text/javascript" src="<#pgpluginjscriptfile>"></script>

<#stylesheet>

<script src="<#pgpluginjscriptfile>"></script>

<#Include template="jsportaltoolbarutils.tpl">
<#Include template="jspgdetailspaneutils.tpl">

<script type="text/javascript">

// Header toolbar
function sGetProcessBrowserItem()
{
  var sUrl = "";
  var sItemText = "";
  var bOpenInNew = false;
  var iLevelId = 0;

<#Tool_OpenInProcessBrowserParams>

  if(bOpenInNew){
    return sGetToolbarIconButtonHTMLForSimplePopup(sItemText, sUrl);
  }
  else {
    return sGetToolbarIconButtonHTMLForOpenInformationView(sItemText, sUrl, "<#ImageFileLocation>icn_flowchart.gif", "", iLevelId);
  }
}

function sGetResourcesItem()
{
  var sUrl = "<#Tool_ResourcesUrl>";
  if (sUrl)
    return sGetToolbarIconButtonHTMLForOpenInformationView("<#Tool_HResources>", sUrl, "<#PortalImageFileLocation>icon_resources.gif");
  else
    return "";
}

function sGetLocalToolbarHTML()
{
  return sGetProcessBrowserItem() + sGetResourcesItem();
}

// Footer toolbar
function sGetCommonToolbarHTML()
{
  return sGetDefaultToolbarButtonsWithActions();
}

function sGetHelpFile()
{
  return "<#HelpFileURL>?detailview.htm";
}

function OnLoad()
{
  UpdateInformationViewToolbarsFromInformationView();
  trackGoogleAnalytics();  // Google Analytics
}

</script>

</head>
<body onload="OnLoad();" onUnload="UpdateInformationViewToolbarsFromInformationView();">
  <div id="PropertyListWrapper" class="PropertyList">
    <#Include template="pg_detailsview_description_simple.tpl">
    <table id="Information" class="PropertyListTable" cellspacing="0" cellpadding="0">
      <#Include template="pg_detailsview_firsttablecaptionstart.tpl">
        <#LocalizedText id="Information">
      </caption>
		<tr style="<#IsSectionVisible id="Symbol" false="display: none">">
			<th class="Vertical"><#LocalizedText id="Symbol"></th>
			<td><#Symbol></td>
		</tr>
  		<tr>
			<th class="Vertical"><#LocalizedText id="Element Type"></th>
			<td><#ElementType></td>
  		</tr>
  	</table>

<#Include template="pg_detailsview_recentactions.tpl" max_num_elements="10">

<#BeginSection id="OnProcessLevels">
<#Include template="pg_detailsview_processlevels.tpl">
<#EndSection>

<#BeginSection id="Flows">
<#Include template="pg_detailsview_flows.tpl">
<#EndSection>

<#BeginSection id="Notes">
<#Include template="pg_detailsview_notes.tpl">
<#EndSection>

<#BeginSection id="Resources">
<#Include template="pg_detailsview_resources.tpl">
<#EndSection>

<#BeginSection id="InformationItems">
<#Include template="pg_detailsview_informationitems.tpl">
<#EndSection>

<#Include template="pg_detailsview_custom_attributes.tpl">

<#Include template="pg_detailsview_external_model_links.tpl">

<#Include template="pg_detailsview_measures.tpl">
</div>

<#Include template="pg_detailsview_footer.tpl">

</body>
</html>
<!-- [QPRTemplateEnd: elementdet.tpl] -->
